MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第52行: 第52行:
div#mw-panel {
div#mw-panel {
     font-size: 20px;
     font-size: 20px;
    /* mw-panel的宽度是10em,改了font-size以后也需要修改一下 */
    width: 11.6rem;
    margin-left: -0.1em;
}
}
.clear-div {
.clear-div {